
/**
 * Web唐明明
 * 匆匆数载恍如梦，岁月迢迢华发增。
 * 碌碌无为枉半生，一朝惊醒万事空。
 * moduleName: 微信相关
 */


import { request } from '../index'

// 微信配置信息
const wxConfig = data => {
	return request({
		url: 'user/auth/get_jssdk',
	    data 
	})
}

// 鉴权转跳地址
const wxCode = data => {
	return request({
		url: 'user/auth/get_auth_url',
		data
	})
}

// 获取openid
const wxOpenid = data => {
	return request({
		url: 'user/auth/get_openid',
		data
	})
}

export {
	wxConfig,
	wxCode,
	wxOpenid
}
